darcs-2.12.5: a distributed, interactive, smart revision control system

Safe Haskell | Safe
Language | Haskell2010

Darcs.Patch.OldDate

Synopsis

- readUTCDate :: String -> CalendarTime
- showIsoDateTime :: CalendarTime -> String

# Documentation

readUTCDate :: String -> CalendarTime #

Read/interpret a date string, assuming UTC if timezone is not specified in the string

showIsoDateTime :: CalendarTime -> String #